prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include


Name: libxslt
Version: 1.1.34
Description: XSLT library version 2.
Requires: libxml-2.0
Cflags: -I${includedir}
Libs: -L${libdir} -lxslt -L${pcfiledir}/../../../usr/lib/pkgconfig/../../../usr/lib -lxml2 
Libs.private: -lm
